@charset "utf-8";
/* CSS Document */
#main dl.contact{
  background:var(--color-info-bg);
  padding: 20px;
  margin: 0 0 20px 0;  
}
#main dl.contact dt,#main #reprint dl.contact dt{
  text-align: left;
  background: none;
  color: #333;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  margin:0 0 10px 0;
  padding:0 0 0 15px;
  border-radius: 0;
  border-bottom:none;
}
.contact dd{
  padding: 0 10px;
}









